@charset "utf-8";
body {
	margin:0 auto;
	padding:0;
	font-size:15px;
	line-height: 1.7;
	background:none;
	position:relative;
	color:#333;
	font-family:"游ゴシック","Yu Gothic","游ゴシック体","YuGothic","ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","Meiryo UI","メイリオ","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
	font-weight:400;
	text-align:left;
}
.inner {
	max-width: 1160px;
	margin: auto;
	width: 100%;
}
.wrap {
	overflow-x: hidden;
}
img {width: 100%;}
a{color: inherit;text-decoration: none;}
a.btn {
	display: inline-block;
	text-align: center;
	width: 190px;
	border: 1px solid #fff;
	color: #fff;
	position: relative;
	padding: 5px 0;
	text-decoration: none;
	transition: .3s;
	background-color: rgb(255,255,255,0)
}
a.btn:hover {
	background-color: rgb(255,255,255,.3)
}
a.btn:before {
	content: '';
	position: absolute;
	top: 0;
	bottom: 0;
	right: 10px;
	width: 8px;
	height: 8px;
	border-top: 1px solid #fff;
	border-right: 1px solid #fff;
	transform: rotate(45deg);
	margin: auto;
}
.wrap>iframe,
.wrap>object,
.wrap>embed {
	position: fixed;
	min-width: 100%;
	height: 130%;
  top: -15%;
  left: 0;
	z-index: -1;
}
.heading {
	display: flex;
	flex-wrap: wrap;
	position: absolute;
	justify-content: center;
	align-items: center;
	top: 0;
	left: 0;
	width: 100%;
	height: 100vh;
	z-index: 999;
	pointer-events: none;
	opacity: 0;
	transition: ease-in-out 1s;
}
.heading.on {
	pointer-events: auto;
	opacity: 1;
}
.heading.on.off {
	pointer-events: none;
	opacity: 0;
}
.heading div p {
	text-align: center;
	font-size: 25px;
	line-height: 2;
	position: relative;
	top: 20px;
	opacity: 0;
	transition: ease-in-out .2s;
}
.heading div p img {
	width: 60%;
}
.heading.on div p {
	top: 0;
	opacity: 1;
}
.heading div p.t2 {
	transition-delay: .5s;
}
.heading div p.t3 {
	transition-delay: 1s;
}
header div {
	width: 140px;
	padding: 20px;
	position: absolute;
	top: 20px;
	left: 20px;
	z-index: 1000;
}
header div h1 a img {
	margin-bottom: 10px;
}
aside {
	position: fixed;
	width: 70px;
	top: 40px;
	right: -10px;
	z-index: 1001;
}
aside .search a {
	display: block;
	background-color: #2d4d8b;
	width: 70px;
	height: 40px;
	border-radius: 5px;
	background-image: url(../img/ico_search.png);
	background-size: 18px;
	background-repeat: no-repeat;
	background-position: bottom 8px center;
	margin-bottom: 60px;
	position: relative;
}
aside .search a:after {
	content: '';
	width: 0;
	height: 0;
	border-style: solid;
	border-width: 0 70px 25px 0;
	border-color: transparent #2d4d8b transparent transparent;
	position: absolute;
	bottom: -23px;
	left: 0;
}
aside .sns_btn {
	background-color: #fff;
	padding: 10px;
	border-radius: 5px;
}
aside .sns_btn ul li {
	width: 40px;
	margin-bottom: 10px;
}
aside .sns_btn ul li:last-of-type {
	margin-bottom: 0;
}
aside div {
	position: absolute;
	bottom: -40vh;
	right: 50px;
	width: 110px;
}
aside div img {
	width: 100%;
}
.main_area {
	width: 100%;
	height: 100vh;
	position: relative;
	padding: 20px;
	background-color: #fff;
}
.main_area .slider_wrap {
	height: 100vh;
	width: 100%;
}
.main_area .slider_wrap .slider {
	height: 100vh;
	width: 100%;
}
.main_area .slider_wrap .slider .slider_contents {
	height: 100vh;
	width: 100%;
	background-size: cover;
	background-position: center;
}
.main_area h2 {
	text-align: center;
	margin-top: -100vh;
	position: absolute;
	z-index: 5;
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	max-height: 520px;
	margin: auto;
	top: -100px;
	bottom: 0;
	left: 0;
	right: 0;
}
.main_area h2.move img:first-of-type {
	width: 206px;
	display: inline-block;
	vertical-align: middle;
	transform: scale(2) rotate(20deg);
	opacity: 0;
	transition: ease-in .2s;
	transition-delay: 6.5s;
}
.main_area h2.move.on img:first-of-type {
	transform: scale(1) rotate(0deg);
	opacity: 1;
}
.main_area h2.move img:last-of-type {
	width: 100px;
	display: inline-block;
	vertical-align: middle;
	position: relative;
	top: 50px;
	right: 5px;
	opacity: 0;
	transition: ease-in .1s;
	transition-delay: 5.8s;
}
.main_area h2.move.on img:last-of-type {
	top: 0;
	right: 0;
	opacity: 1;
}
.main_area section {
	background-color: rgba(70, 108, 167, 0.6);
	width: 100%;
	position: relative;
	z-index: 1000;
	margin-top: -150px;
}
.main_area section>div {
	width: 100%;
	max-width: 1160px;
	padding: 20px 50px;
	display: table;
	margin: auto;
	min-width: 1050px;
}
.main_area section div div {
	display: table-cell;
	vertical-align: middle;
	color: #fff;
	width: 250px;
}
.main_area section div div h3 {
	margin-bottom: 10px;
}
.main_area section dl {
  display: inline-block;
  vertical-align: middle;
  margin: 0px 1vw;
  max-width: 200px;
}
.main_area section dl dt {
	text-align: center;
	color: #fff;
	margin-bottom: 10px;
	font-size: 23px;
	font-weight: bold;
}
.main_area section dl dd {
	max-width: 200px;
  width: 18vw;
  margin: auto;
  background-color: #fff;
  padding: 5px;
  position: relative;
  cursor: pointer;
	min-width: 190px;
}
.main_area section dl dd:after {
	content: '';
	width: 10px;
	height: 10px;
	position: absolute;
	top: 0;
	bottom: 0;
	right: 10px;
	margin: auto;
	background-image: url(../img/ico_arrow.png);
	background-size: contain;
	background-position: center;
	background-repeat: no-repeat;
}
/* .main_area section dl:nth-of-type(2) dd:after {
	transform: rotate(-90deg);
} */
.main_area section dl dd>a {
	display: block;
}
.main_area section dl dd ul {
	position: absolute;
	top: 100%;
	left: 0;
	width: 100%;
	background-color: #fff;
	z-index: 100;
	box-shadow: 0 8px 10px rgba(70, 108, 167, .5);
	overflow: hidden;
	transition: .3s;
	pointer-events: none;
	opacity: 0;
}
.main_area section dl dd.active ul {
	pointer-events: auto;
	opacity: 1;
}
.main_area section dl dd ul li a {
	display: block;
	padding: 5px;
}
.news_area {
	padding: 50px 0;
	background-color: #fff;
	margin-bottom: 100px;
	position: relative;
}
.news_area:after {
	content: '';
	background-color: #fff;
	transform:  skewY(-3deg) scale(1);
	position: relative;
	position: absolute;
	bottom: -10%;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: -1;
}
.news_area article {
	position: relative;
	max-width: 345px;
	width: 29%;
	display: inline-block !important;
	vertical-align: top;
	margin-right: 5%;
}
.news_area article:last-of-type {
	margin-right: 0;
}
.news_area article h2 {
	font-weight: bold;
	line-height: 1.2;
	margin-bottom: 20px;
}
.news_area article h2 span {
	display: block;
	font-size: 34px;
}
.news_area article>span {
	position: absolute;
	right: 0;
	top: 37px;
}
.news_area article>span:before {
	content: '';
	display: inline-block;
	vertical-align: middle;
	width: 8px;
	height: 8px;
	background-image: url(../img/ico_arrow.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: contain;
	transform: rotate(-90deg);
	margin-right: 8px;
	margin-bottom: 3px;
	transition: .3s;
}
.news_area article>span:hover:before {
	margin-right: 3px;
}
.news_area article div {
	padding: 20px 0;
	overflow-y: auto;
	height: 400px;
}
.news_area article div a {
	text-decoration: underline;
}
.news_area article div dl {
	padding: 20px 0;
	border-bottom: 1px solid #c8c8c9;
	margin-right: 20px;
}
.news_area article div dl dt {
	margin-bottom: 5px;
}
.news_area article div dl dt span {
	display: inline-block;
	color: #fff;
	background-color: #F00;
	padding: 0 10px;
	font-size: 12px;
}
.news_area article div dl dt b {
	display: inline-block;
	color: #fff;
	background-color: #454444;
	text-align: center;
	margin-right: 5px;
	padding: 0 10px;
	font-size: 12px;
}
.news_area article div dl dd p {
	display: inline;
}
.news_area article div dl dd table {
	width: 100%;
	font-size: 14px;
}
.news_area article div dl dd table th {
	width: 3em;
}
.news_area article div dl dd table td span {
	display: inline-block;
	vertical-align: middle;
	border: 1px solid #454444;
	margin-right: 5px;
	padding: 0 5px;
}
.news_area .news {
	margin-top: 100px;
}
.news_area .schedule {
	margin-top: 50px;
}
.news_area .twitter h2 {
  padding-left: 50px;
  position: relative;
}
.news_area .twitter h2:before {
	content: '';
	display: block;
	width: 40px;
	height: 40px;
	background-image: url(../img/ico_tw_round.png);
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  margin: auto;
}
.news_area .twitter h2 span {
	font-size: 28px;
}
.top_contents {
	overflow: hidden;
	transform:  skewY(-3deg) scale(1);
	position: relative;
	display: flex;
}
.top_contents:before {
	content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: skewY(3deg) translate(-50%, -50%);
  -ms-transform: skewY(3deg) translate(-50%, -50%);
  transform: skewY(3deg) translate(-50%, -50%);
	width: 100%;
	height: 130%;
	background-position: center;
	background-size: auto 100%;
	background-repeat: no-repeat;
}
@media screen and (min-width:1590px) {
	.top_contents:before {
		background-size: 115% auto;
		height: 140%;
	}
}
.top_contents div {
	transform:  skewY(3deg);
	padding: 200px 5%;
	position: relative;
	min-width: 400px;
	align-items: center;
	width: 100%;
	margin: auto;
	max-width: 1160px;
}
.top_contents div h2 {
	line-height: 2;
	margin-bottom: 10px;
}
.top_contents div h2 span {
	display: block;
}
.top_contents div p {
	width: 100%;
	margin-bottom: 20px;
}
.play_area:before {
	background-image: url(../img/contents_bg1.jpg);
	display: none;
}
.play_area div {
	max-width: none;
	padding: 300px 5%;
}
.play_area a {
	display: block;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	margin: auto;
	z-index: 10;
}
.play_area a img {
	display: block;
	width: 83px;
	height: 83px;
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
}
.manifest_area:before {
	background-image: url(../img/contents_bg2.jpg);
}
.manifest_area div {
	padding-left: 0;
	padding-right: 0;
	width: 400px;
	left: 24%;
}
.manifest_area div h2 img {
	width: 193px;
}
.manifest_area div a.btn {
	color: #000;
	border: 1px solid #000;
	background-color: rgba(0,0,0,0);
	display: block;
	margin-bottom: 10px;
}
.manifest_area div a.btn:hover {
	color: #000;
	border: 1px solid #000;
	background-color: rgba(0,0,0,.2);
}
.manifest_area div a.btn:before {
  border-top: 1px solid #000;
  border-right: 1px solid #000
}
.sns_area:before {
	background-image: url(../img/contents_bg3.jpg);
}
.sns_area div h2 img {
	width: 77px;
}
.sns_area div a.btn {
	color: #000;
	border: 1px solid #000;
	background-color: rgba(0,0,0,0);
}
.sns_area div a.btn:hover {
	background-color: rgba(0,0,0,.2);
}
.sns_area div a.btn:before {
	border-top: 1px solid #000;
	border-right: 1px solid #000;
}
.movie_area:before {
	background-image: url(../img/contents_bg4.jpg);
}
.movie_area div {
	color: #fff;
	padding-left: 0;
	padding-right: 0;
	width: 400px;
	left: 24%;
}
.movie_area div h2 img {
	width: 122px;
}
footer {
	text-align: center;
	padding-top: 200px;
		background-color: #fff;
		margin-top: -100px;
}
footer div {
		max-width: 1150px;
		width: 100%;
		margin: auto;
		padding: 50px 0;
		border-top: 1px solid #c8c8c9;
}
footer a {
	display: block;
	width: 210px;
	margin: 0 auto 20px;
}
footer p {
	text-align: center;
}
.top-sect__news-content__list.past {display: none !important;}
.top-sect__news-content__list.past + p {display: block !important;}
.top-sect__news-content__list:not(.past) + p {display: none !important;}
